@media screen {
    .helper-btn {
        -o-transition: all .3s ease;
        -moz-transition: all .3s ease;
        -webkit-transition: all .3s ease;
        -ms-transition: all .3s ease;
        transition: all .3s ease;
        cursor: pointer;
        display: inline-block;
    }

    button.helper-btn {
        border: none !important;
    }

    .helper-btn-primary {
        border-color: #808080;
        background: #808080;
        color: #ffffff !important;
        padding: 12px 14px;
        text-transform: uppercase;
    }

    .helper-btn-primary:hover {
        border-color: #4d4d4d;
        background: #4d4d4d;
        color: #ffffff !important;
    }

    .helper-10 {font-size: 10px !important;}
}

@media screen and (min-width: 992px) {
    .helper-margin-top-0-min-992 {
        margin-top: 0;
    }

    .helper-margin-bottom-0-min-992 {
        margin-bottom: 0;
    }

    .helper-margin-top-bottom-0-min-992 {
        margin-top: 0;
        margin-bottom: 0;
    }
}